body {
    background: #111;
    color: #fff;
    font-family: sans-serif;
    text-align: center;
    direction: rtl;
}

.title {
    font-size: 26px;
    margin-top: 20px;
}

.payment-box {
    background: #222;
    padding: 15px;
    border-radius: 10px;
    margin-top: 20px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 0 10px #000;
}

.number-item {
    background: #1a1a1a;
    padding: 10px;
    border-radius: 10px;
    width: 90%;
    margin: 20px auto;
}

button {
    padding: 10px 20px;
    background: #ff4500;
    border: none;
    border-radius: 8px;
    color: #fff;
    margin-top: 10px;
}